/* Inner Pages Default Styles */
.container1 {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}
.genpg-rite.full-width {
    width: 100%;
}
.page_bnr {
    background-image: url(../images/page-bnr.webp);
    background-size: cover;
    padding: 250px 0 70px 0;
    position: relative;
}
.page_bnr.bnroverlay{
    position:relative;
}
.page_bnr.bnroverlay:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}
.page_title h1,
.page_title h2 {
    font-family: 'Playfair Display', serif;
    font-size: 60px;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    margin: 0;
    text-align: center;
    padding-bottom: 20px;
}
.page_title h1:before {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 265px;
    height: 1px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.page_title h1:after {
    position: absolute;
    content: "";
    background-color: #116ab2;
    width: 155px;
    height: 5px;
    left: 0;
    right: 0;
    bottom: -2px;
    margin: auto;
}
.page_default {
    padding: 95px 0;
    position: relative;
}
.genpg-rite {
    width: 65.4%;
    float: left;
}
.genpg-lft {
    width: 31.3%;
    float: right;
}
.page_default .genpg-rite h1,
.page_default .genpg-rite h2 {
    font-family: "PlayfairDisplay-Bold", serif;
    color: #000000;
    line-height: 1.2;
    font-weight: 600;
}
.page_default .genpg-rite h3,
.page_default .genpg-rite h4,
.page_default .genpg-rite h5,
.page_default .genpg-rite h6 {
    font-family: "Poppins", sans-serif;
    line-height: 1.2;
    color: #000;
    font-weight: 600;
}
.page_default .genpg-rite h1 strong,
.page_default .genpg-rite h2 strong,
.page_default .genpg-rite h3 strong,
.page_default .genpg-rite h4 strong,
.page_default .genpg-rite h5 strong,
.page_default .genpg-rite h6 strong {
    color: #116ab2;
    font-weight: 600
}
.page_default .genpg-rite h1,
.page_default .genpg-rite h2 {
    font-family: 'Playfair Display', serif;
    font-size: 40px;
    text-transform: capitalize;
    letter-spacing: 0.8px;
    font-weight: 600;
    margin-bottom: 20px;
}
.page_default .genpg-rite h3 {
    font-size: 30px;
}
.page_default .genpg-rite h4 {
    font-size: 28px;
}
.page_default .genpg-rite h5 {
    font-size: 25px;
}
.page_default .genpg-rite h6 {
    font-size: 22px;
}
.page_default .genpg-rite p,
.page_default .genpg-rite li {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    line-height: 1.6;
    color: #000;
    letter-spacing: 0.4px;
    margin: 0 0 20px 0;
    font-weight: 400;
}
.page_default .genpg-rite a {
    color: #116ab2;
    text-decoration: none;
    font-weight: 500;
}
.page_default .genpg-rite a:hover {
    color: #000;
}
.page_default .genpg-rite li {
    padding-left: 30px;
    color: #000;
    position: relative;
    line-height: 1.6;
    margin: 0 0 20px 0;
}
.page_default .genpg-rite ul li:before {
    background: #116ab2;
    width: 10px;
    height: 10px;
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 10px;
}
.page_default .genpg-rite li ul {
    padding: 15px 0 0 10px;
    margin: 0;
}
.page_default .genpg-rite li ul li {
    padding-left: 10px;
    list-style: disc;
}
.page_default .genpg-rite li ul li:before {
    display: none;
}
.page_content .genpg-rite ol,
.page_content .genpg-rite ul {
    margin: 0 0 25px 0;
    list-style-position: inside;
}
.page_content .genpg-rite ol {
    list-style-type: decimal;
    margin-left: 20px;
}
.page_content .genpg-rite ol li {
    list-style: decimal;
    padding-left: 0 !important;
}
.page_default .genpg-rite li a {
    text-decoration: none;
    color: var(--blue);
}
.page_default .genpg-rite li a:hover,
.page_default .genpg-rite a:hover {
    color: #971f2d;
}
.page_default .genpg-rite ul li>ul li {
    list-style-type: disc;
}
.page_default .genpg-rite ul li>ul li>ol li {
    list-style-type: decimal;
}
.page_default .genpg-rite ul li>ul li:before {
    display: none;
}
.page_default .genpg-rite ul li>ol li {
    list-style-type: decimal;
}
.page_default .genpg-rite ul li>ol li:before {
    display: none;
}
.page_default .genpg-rite ul li>ol li>ul li {
    list-style-type: disc;
}
/* Sidebar Styles */
.genpg-lft .widget {
    margin-bottom: 45px;
    width: 100%;
    display: inline-block;
    position: relative;
    background: #105e9e;
}
.genpg-lft .widget-title,
.genpg-lft .widget .gform_heading .gform_title {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 40px;
    color: #fff;
    text-transform: capitalize;
    padding: 30px 0;
    margin: 0;
    line-height: 1;
    background: #116ab2;
    text-align: center;
    display: block;

}
.genpg-lft .widget ul {
    background-color: #105e9e;
    padding: 20px;
    margin: 0;
}
.genpg-lft .widget ul>li:last-child {
    margin: 0;
}
.genpg-lft .widget .menu-sidebar-menu-container,
.genpg-lft .widget form {
    display: inline-block;
    width: 100%;
}
/* Sidebar Navigation Menu */
.genpg-lft section.widget_nav_menu ul {
    display: block;
    position: relative;
}
.genpg-lft section.widget_nav_menu ul li {
    margin: 0;
    padding: 10px;
}
.genpg-lft .widget ul li {
    border: 1px solid transparent;
    padding: 10px;
}
.genpg-lft .widget ul li:hover {
    border: 1px solid #fff;
    background-color: #116ab2;
}
.genpg-lft .widget ul li a {
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    line-height: 2;
    color: #fff;
    position: relative;
    padding-left: 30px;
    display: inline-block;
    position: relative;
}
.genpg-lft .widget ul li a:before {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 10px;
    height: 10px;
    left: 0;
    top: 13px;
    bottom: 0;

}
.genpg-lft section.widget_nav_menu ul li.sb-iaamenu>ul.sub-menu {
    display: block !important;
}
.genpg-lft .widget_nav_menu ul li a.drop.close,
.genpg-lft .widget_nav_menu ul li a.drop.open {
    font-size: 0;
    position: absolute;
    right: 6px;
    top: 25px;
    width: 12px;
    z-index: 10;
    height: 20px;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0 0;
    cursor: pointer;
    border: 0;
}
.genpg-lft .widget_nav_menu ul li a.drop.open {
    transform: rotate(90deg);
}
.genpg-lft section.widget_nav_menu ul ul li {
    padding: 0 0 0 20px;
}
/* Sidebar Form */
.genpg-lft .widget .gform_heading,
.genpg-lft .widget span.gform_description {
    margin-bottom: 0;
}
.genpg-lft .widget form .gform-body {
    padding: 10px 30px 0 30px;
}
.genpg-lft .widget form ul li {
    padding: 0 !important;
    margin: 0 0 5px 0 !important;
    width: 100%;
    border: 0;
}
.genpg-lft .widget form ul li.gfield label {
    display: none;
}
.genpg-lft .widget form ul li.gfield input,
.genpg-lft .widget form ul li.gfield textarea {
    width: 100%;
    outline: 0;
    border: 0;
    color: #6e6e6e;
    font-family: "Commissioner-Light" !important;
    font-size: 18px !important;
    padding: 16px 15px !important;
    border: 1px solid #9d9797;
}
.genpg-lft .widget form ul li.gfield textarea {
    height: 120px;
    margin: 0;
}
.genpg-lft .widget form .gform_footer {
    padding: 5px 30px 20px;
}
.genpg-lft .widget form .gform_footer input[type="submit"],
.page_default .genpg-rite .contpg-frm input[type="submit"] {
    outline: 0;
    border: 0;
    font-family: "Commissioner-Bold";
    color: #fff;
    line-height: 1 !important;
    display: inline-block;
    text-transform: uppercase;
    font-weight: normal;
    transition: 0.5s;
    font-size: 20px;
    padding: 16px 90px 16px 30px;
    background: #971f2d;
    position: relative;
    z-index: 99;
    cursor: pointer;
}
.genpg-lft .widget form .gform_footer input[type="submit"]:hover,
.page_default .genpg-rite .contpg-frm input[type="submit"]:hover {
    background: #ad2434;
}
.genpg-lft .widget .gform_wrapper div.validation_error {
    display: none;
}
.genpg-lft .widget form ul li.chk.gfield li label {
    display: block;
}
/* Sidebar Testimonials */
.genpg-lft .sidebar-testi.owl-carousel {
    padding: 20px 30px;
    text-align: center;
    position: relative;
}
.genpg-lft .sidebar-testi.owl-carousel:before {
    position: absolute;
    content: "";
    top: 36px;
    right: 0;
    left: 0;
    border: 1px solid #fff;
    width: calc(100% - 40px);
    height: calc(100% - 85px);
    z-index: -1;
    margin: auto;
}
.genpg-lft .sidebar-testi .testi-item p {
    font-family: "Poppins", sans-serif;
    font-size: 21px;
    color: #fff;
    line-height: 1.8;
    position: relative;
    letter-spacing: 0.42px;
    padding: 0;
    margin-bottom: 20px;
}
.genpg-lft .sidebar-testi .testi-item .author {
    font-family: "Poppins", sans-serif;
    font-size: 25px;
    font-weight: 600;
    font-style: italic;
    color: #fff;
    position: relative;
    margin: 0;
    text-transform: capitalize;
    display: block;
}
.genpg-lft .sidebar-testi .star-rat {
    background-image: url(../images/sprites-in.webp);
    background-position: -352px -120px;
    width: 154px;
    height: 32px;
    margin: 0 auto 10px;
    background-color: #105e9e;
}
.genpg-lft .sidebar-testi.owl-carousel .owl-nav button.owl-prev {
    width: 67px;
    height: 57px;
    background-image: url(../images/sprites-in.webp);
    background-position: -9px -9px;
    margin: 0 20px 0 0;
}
.genpg-lft .sidebar-testi.owl-carousel .owl-nav button.owl-next {
    width: 67px;
    height: 57px;
    background-image: url(../images/sprites-in.webp);
    background-position: -87px -9px;
}
.genpg-lft .sidebar-testi.owl-carousel .owl-nav button.owl-prev:hover {
    background-position: -9px -77px
}
.genpg-lft .sidebar-testi.owl-carousel .owl-nav button.owl-next:hover {
    background-position: -87px -77px;
}
.genpg-lft .sidebar-testi.owl-carousel .owl-nav {
    margin: 0 auto;
    text-align: center;
    font-size: 0;
}
/* Common Form */
.gform_wrapper ul.gform_fields li,
.gform_wrapper ul.gform_fields li.nm,
.gform_wrapper ul.gform_fields li.emil,
.gform_wrapper ul.gform_fields li.phn {
    float: left;
    width: 100%;
    clear: none;
}
.gform_wrapper ul.gform_fields li.phn {
    margin-right: 0 !important;
}
.gform_wrapper .top_label input,
.gform_wrapper select,
.gform_wrapper .top_label textarea {
    margin: 0;
    width: 100% !important;
    color: #000;
    outline: 0;
    position: relative;
    border-radius: 0;
    background: transparent;
    border: 1px solid #000;
    font-size: 16px !important;
    padding: 14px 10px !important;
    transition: all 0.5s;
}
.gform_wrapper .top_label textarea {
    width: 100%;
    float: left;
    height: 200px;
    margin: 0 0 10px;
    padding: 12px;
}
.gform_wrapper .form-links,
.form-top {
    font-size: 16px;
    color: #fff;
    width: 100%;
    display: inline-block;
    color: #000;
}
.gform_wrapper .form-links a {
    color: #000;
    font-weight: 600;
    text-decoration: underline;
    padding: 0;
    font-size: 15px;
    border-bottom: 0;
    width: auto;
}
.gform_wrapper .top_label .chkbx label span {
    color: #ed3731;
}
.gform_wrapper .gfield_radio label,
.gform_wrapper .top_label .chkbx label {
    font-size: 18px !important;
    line-height: 20px !important;
    color: #fff;
}
.gform_wrapper .top_label .chkbx label {
    font-weight: 700;
}
.gform_wrapper .top_label input[type="checkbox"] {
    float: left;
    clear: both;
    width: auto !important;
    margin: 4px 10px 0 0 !important;
    padding: 0 !important;
    border-radius: 0;
    max-width: inherit !important;
}
.gform_wrapper .gform_footer.top_label {
    padding: 0;
    margin: 16px 0 0;
    text-align: center;
}
.gform_wrapper .top_label input[type="submit"] {
    background-color: #231f20 !important;
    outline: none !important;
    border: 0 none !important;
    border-radius: 0 !important;
    cursor: pointer;
    transition-duration: 0.5s;
    font-style: normal !important;
    color: #ffffff !important;
    width: 250px !important;
    font-size: 18px !important;
    padding: 20px 15px !important;
    text-transform: capitalize !important;
    height: auto !important;
    margin: 0;
}
.gform_wrapper .top_label input[type="submit"]:hover {
    background-color: #231f20 !important;
}
.hm-form-sec .gform_wrapper ul.gform_fields li input[type="checkbox"],
.genpg-lft .gform_wrapper ul.gform_fields li input[type="checkbox"] {
    margin: 1px 10px 0 0;
    width: 20px !important;
}
body .gform_legacy_markup_wrapper ul li.field_description_below div.ginput_container_checkbox,
body .gform_legacy_markup_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 0 !important;
}
.page_default .genpg-rite .contact-form .popup .popuptext {
    width: 50%;
}
/* Blog Page */
.blg-cntblk {
    margin: 0;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
}
.post-item {
    background: #fff;
    border: 1px solid #d1d1d1;
    padding: 10px;
    position: relative;
    margin-bottom: 50px;
    display: inline-block;
    width: 48%;
}
.post-cnt {
    padding: 40px 25px;
}
.post-category {
    display: none;
}
.post-img {
    position: relative;
}
.post-meta {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #116ab2;
    color: #fff;
    padding: 15px;
    font-size: 17px;
    font-weight: 500;
}
.post-btn {
    float: none;
    display: inline-block;
}
.page_default.blog_pg .post-cnt h4 a {
    font-family: "Poppins", sans-serif;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.3;
    color: #000;
    margin-bottom: 20px;
}
.page_default.blog_pg .post-cnt p {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #000;
    margin-bottom: 20px;
}
.page_default .genpg-rite .post-category ul li,

.page_default .genpg-rite .post-category ul {
    margin: 0;
}
.page_default .genpg-rite .post-category ul li:before {
    display: none;
}
.page_default .genpg-rite .post-btn a.blg-btn {
    font-size: 20px;
    color: #fff;
    padding: 20px 30px;
    line-height: 1.2;
    background-color: #1064a8;
    letter-spacing: 1px;
    text-transform: uppercase;
    outline: 1px solid #fff;
    outline-offset: -4px;
    display: inline-block;
}
.page_default .genpg-rite .post-btn a.blg-btn:hover {
    background-color: #000;
}
.post-itm-btm {
    float: none;
}
.page_default.blog_pg .genpg-rite .nav-links a.page-numbers {
    margin: 0;
}
.page_default.blog_pg .genpg-rite .nav-links svg.svg-icon {
    display: none;
}
.page_default.blog_pg .genpg-rite span.page-numbers.current {
    background-color: #116ab2;
}
.page_default.blog_pg .genpg-rite a.page-numbers:hover {
    background-color: #116ab2;
}
.page_default.blog_pg .genpg-rite .nav-links {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.page_default.blog_pg .genpg-rite nav.navigation.pagination {
    width: 100%;
}
.page_default.blog_pg .genpg-rite .nav-links a.next.page-numbers,
.page_default.blog_pg .genpg-rite .nav-links a.prev.page-numbers {
    background-image: url(../images/sprites-in.webp);
    width: 77px;
    height: 77px;
    background-position: -359px -9px;
    background-repeat: no-repeat;
}
.page_default.blog_pg .genpg-rite .nav-links a.next.page-numbers {
    background-position: -445px -9px;
}
.page_default.blog_pg .genpg-rite .nav-links span,
.page_default.blog_pg .genpg-rite .nav-links a {
    font-family: "Poppins", sans-serif;
    font-size: 30px;
    font-weight: 400;
    padding: 8px 10px;
    background: #fff;
    text-align: center;
    width: 75px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    border: 1px solid #116ab2;
}
.page_default.blog_pg .genpg-rite .nav-links span.nav-next-text,
.page_default.blog_pg .genpg-rite .nav-links span.nav-prev-text {
    display: none;
}
/*single-blog*/
.page_default.single-blogpg .page-navi-block a {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0;
    color: #fff;
    background-color: #105e9e;
    position: relative;
}
.page_default.single-blogpg .page-navi-block a:hover {
    background-color: #000;
}
.page_default.single-blogpg .page-navi-block.page-navi-pre a {
    width: max-content;
    float: left;
    padding: 20px 20px 20px 60px;
}
.page_default.single-blogpg .page-navi-block.page-navi-pre a:before {
    position: absolute;
    content: "";
    background-image: url(../images/sprites-in.webp);
    background-position: -8px -157px;
    width: 23px;
    height: 19px;
    left: 17px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.page_default.single-blogpg .page-navi-block.page-navi-nxt a {
    float: right;
    padding: 20px 60px 20px 20px;
}
.page_default.single-blogpg .page-navi-block.page-navi-nxt a:after {
    position: absolute;
    content: "";
    background-image: url(../images/sprites-in.webp);
    background-position: -76px -157px;
    width: 23px;
    height: 19px;
    right: 17px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.page_default.single-blogpg .post-img.single_defualt_img {
    margin-bottom: 50px;
    padding: 0 0 20px 20px;
    position: relative;
}
.page_default.single-blogpg .post-img.single_defualt_img:before {
    position: absolute;
    content: "";
    background-color: #116ab2;
    width: 260px;
    height: 80%;
    left: 0;
    bottom: 0;
    z-index: -1;
}
.meta-author {
    display: none;
}
.page_default .genpg-rite .blog-post-img img {
    display: block;
    width: 100%;
}
.page_default.single-blogpg .post-meta {
    display: block;
    background-color: #fff;
    padding: 0;
    margin-bottom: 10px;
}
.page_default.single-blogpg .post-meta {
    position: relative;
}
.page_default.single-blogpg .post-dt {
    display: none;
}
.page_default.single-blogpg .post-category {
    display: none;
    font-size: 19px;
    text-transform: capitalize;
    width: max-content;
    padding: 10px;
    background-color: #000;
}
/*about-page*/
.page_default .genpg-rite .atrney-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-bottom: 30px;
}
/*.atrney-list .meet-img:before {
    position: absolute;
    content: "";
    background-color: #000;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 75%;
    z-index: -1;
}*/
.atrney-list .meet-img {
    /*background-image: url(/wp-content/themes/growthlab/images/single-atrney-back.webp);
    border: 2px solid #116ab2; */
	z-index: 2;
    position: relative;
}
.page_default .genpg-rite .meet-itm {
    width: 48%;
}
.page_default .genpg-rite .cmn-blk-img {
    padding: 0 0 20px 20px;
    margin-bottom: 30px;
    position: relative;
}
.page_default .genpg-rite .cmn-blk-img:before {
    position: absolute;
    content: "";
    background-color: #116ab2;
    width: 300px;
    height: 80%;
    left: 0;
    bottom: 0;
    z-index: -1;
}
.page_default .genpg-rite .meet-itm p:empty {
    display: none;
}
.page_default .genpg-rite .meet-itm .meet-cnt h4 {
    font-weight: 600;
    font-style: normal;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0.26px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    background-color: #116ab2;
    padding: 26px 0 20px 28px;
    /*position: absolute;*/
    content: "";
   /* bottom: 0;
    width: 100%;
    left: 0;*/
    margin-top: -22px;
}
.page_default .genpg-rite .meet-itm .meet-cnt h4 span {
    font-weight: 300;
    font-size: 20px;
}
.page_default .genpg-rite .meet-itm {
    position: relative;
    width: 48%;
}
.page_default .genpg-rite .hover a {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 0;
}
.page_default .genpg-rite .meet-itm .meet-cnt {
    position: relative;
    text-align: left;
}
.page_default .genpg-rite .meet-itm .meet-cnt:before {
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    margin: auto;
    background-image: url("../images/sprites.webp");
    background-repeat: no-repeat;
    background-position: -9px -186px;
    width: 113px;
    height: 105px;
    z-index: 1;
}
.page_default .genpg-rite .meet-itm:hover .meet-cnt h4 {
    background-color: #222222;
}
.page_default .genpg-rite .meet-itm:hover .meet-cnt:before {
    background-position: -137px -186px
}
/* Practice Areas Page */
.page_default .genpg-rite .pract-blk-list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}
.page_default .genpg-rite .pract-blk-list .pract-cnt h4 {
    position: relative;
    font-weight: 500;
    font-style: normal;
    text-transform: capitalize;
    font-size: 36px;
    line-height: 1;
    letter-spacing: 0;
    color: #ffffff;
    font-family: 'Frank Ruhl Libre', serif;
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.page_default .genpg-rite .pract-blk-list .pract-cnt h4:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    background-color: #ffffff;
    width: 134px;
    height: 3px;
    display: none;
}
.page_default .genpg-rite .pract-blk-list .pract-cnt p {
    position: relative;
    font-weight: 500;
    font-style: normal;
    font-size: 17px;
    line-height: 1.5;
    letter-spacing: 0;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 34px;
    padding: 0 26px;
    display: none;
}
.page_default .genpg-rite .pract-blk-list .pract-cnt .read-btn {
    text-align: center;
    display: inline-block;
}
.page_default .genpg-rite .pract-blk-list .pract-cnt .read-btn a {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    color: #ffffff;
    letter-spacing: 0.72px;
    text-transform: uppercase;
    padding: 15px 28px;
    background-color: transparent;
    border: 1px solid #ffffff;
    position: relative;
    text-decoration: none;
    margin-bottom: 36px;
    display: none;
    width: 168px;
}
.page_default .genpg-rite .pract-blk-list .pract-cnt {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
.hover a {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 0;
}
.page_default .genpg-rite .pract-blk-list .pract-itm {
    position: relative;
    outline: 1px solid #ffffff;
    outline-offset: -9px;
    background-color: #116ab2;
    filter: grayscale(1);
    margin-bottom: 30px;
    width: 29.7%;
}
.page_default .genpg-rite .pract-blk-list .pract-itm:before {
    position: absolute;
    content: "";
    background-color: #5c5e69;
    width: 100%;
    height: 100%;
    opacity: 10%;
}
.page_default .genpg-rite .pract-blk-list .pract-itm:hover {
    filter: none;
    outline: 0;
}
.page_default .genpg-rite .pract-blk-list .pract-blk.owl-carousel {
    margin-bottom: 40px;
}
.page_default .genpg-rite .pract-blk-list .pract-itm:hover .pract-img {
    opacity: 10%;
}
.page_default .genpg-rite .pract-blk-list .pract-itm:hover .pract-cnt h4:before {
    display: block;
}
.page_default .genpg-rite .pract-blk-list .pract-itm:hover .pract-cnt p {
    display: block;
}
.page_default .genpg-rite .pract-blk-list .pract-itm:hover .pract-cnt .read-btn a {
    display: block;
}
/*testimonials*/
.page_default .genpg-rite .testimonials {
    column-count: 2;
    gap: 35px;
}
.page_default .genpg-rite .testi-item {
    width: 100%;
    display: inline-block;
    background-color: #116ab2;
    margin-bottom: 22px;
    padding: 40px;
    outline: 1px solid #fff;
    outline-offset: -10px;
}
.page_default .genpg-rite .testi-item p {
    font-family: 'Poppins', sans-serif;
    font-size: 21px;
    font-weight: 500;
    line-height: 1.8;
    letter-spacing: 0.42px;
    color: #fff;
    margin-bottom: 20px;
}
.page_default .genpg-rite .testi-item h5 {
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    font-weight: 600;
    line-height: 1;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 10px;
    padding: 0 0 0 65px;
    font-style: italic;
    position: relative;
}
.page_default .genpg-rite .testi-item h5:before {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 49px;
    height: 3px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.page_default .genpg-rite .star-rat {
    background-image: url(../images/sprites-in.webp);
    background-position: -359px -120px;
    width: 141px;
    height: 32px;
}
/*case-results-page*/
.page_default .genpg-rite .case-results-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.page_default .genpg-rite .case-results-list button {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 40px;
    background-color: #116ab2;
    display: inline-block;
    outline: 1px solid #fff;
    outline-offset: -5px;
    border: 0;
    margin-bottom: 0;
    margin-top: 20px;
    cursor: pointer;
}
.page_default .genpg-rite .case-item {
    width: 30%;
    text-align: center;
    padding: 55px 35px;
    border: 1px solid #191919;
    margin-bottom: 40px;
}
.page_default .genpg-rite .case-item h3 {
    font-family: 'Frank Ruhl Libre', serif;
    font-size: 56px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.56px;
    color: #191919;
    padding: 0 0 23px 0;
    margin: 0 0 20px 0;
    position: relative;

}
.page_default .genpg-rite .case-item h3:before {
    position: absolute;
    content: "";
    background-color: #116ab2;
    width: 105px;
    height: 3px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.page_default .genpg-rite .case-item h4 {
    font-family: 'Frank Ruhl Libre', serif;
    font-size: 23px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: 0.23px;
    text-transform: capitalize;
    color: #191919;
    margin: 0 0 20px 0;
}
.page_default .genpg-rite .case-item p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.43;
    letter-spacing: 0.32px;
    color: #191919;
    margin: 0;
}
/*contact-page*/
.page_default .genpg-rite .contact-list {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    justify-content: center;
    gap: 50px;
}
.page_default .genpg-rite .contact-item {
    width: 30%;
    padding: 55px;
    color: #000;
    text-align: center;
    outline: 1px solid #929292;
    outline-offset: -10px;
    background-color: #fff;
}
.page_default .genpg-rite .contact-item.review-box {
    padding: 0;
}
.page_default .genpg-rite .contact-item.review-box a {
    display: block;
    padding: 55px;
    font-weight: 700;
    outline: none;
}
.page_default .genpg-rite .contact-item.review-box a:hover {
    color: #fff;
}
.page_default .genpg-rite .contact-item:hover {
    background-color: #116ab2;
}
.page_default .genpg-rite .contact-item:hover.contact-item h3,
.page_default .genpg-rite .contact-item:hover.contact-item a.call,
.page_default .genpg-rite .contact-item:hover.contact-item p {
    color: #fff;
}
.page_default .genpg-rite .contact-item:hover.contact-item {
    outline: 1px solid #fff;
}
.page_default .genpg-rite .contact-item h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.6px;
    text-transform: capitalize;
    padding: 100px 0 22px 0;
    margin: 0 0 30px 0;
    color: #000;
    position: relative;
}
.page_default .genpg-rite .contact-item.contact h3 {
    padding-top: 0;
}
.page_default .genpg-rite .contact-item.contact h3:after {
    display: none;
}
.page_default .genpg-rite .contact-item h3:after {
    position: absolute;
    content: "";
    background-image: url(../images/sprites-in.webp);
    background-position: -163px -9px;
    width: 85px;
    height: 80px;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
}
.page_default .genpg-rite .contact-item:hover.contact-item h3:after {
    background-position: -163px -96px;
}
.page_default .genpg-rite .contact-item.phone h3:after {
    background-position: -263px -9px;
}
.page_default .genpg-rite .contact-item:hover.contact-item.phone h3:after {
    background-position: -263px -96px;
}
.page_default .genpg-rite .contact-item h3:before {
    position: absolute;
    content: "";
    background-color: #116ab2;
    width: 130px;
    height: 2px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.page_default .genpg-rite .contact-item:hover.contact-item h3:before {
    background-color: #fff;
}
.page_default .genpg-rite .contact-item p {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    color: #000;
}
.page_default .genpg-rite .contact-item a.call {
    font-family: 'Frank Ruhl Libre', serif;
    font-size: 45px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -0.9px;
    color: #000;
    padding: 0;
    margin: 0;
    display: inline-block;
    color: #000;
}
.page_default .genpg-rite .cntct-btn a {
    font-family: 'Poppins', sans-serif;
    font-size: 23px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 1.15px;
    text-transform: uppercase;
    padding: 20px 40px;
    margin: 0;
    display: inline-block;
    color: #fff;
    background-color: #116ab2;
    outline: 1px solid #fff;
    outline-offset: -5px;
}
.page_default .genpg-rite .ftr-socil-cntct {
    display: flex;
    justify-content: center;
    margin-bottom: 25px;
    gap: 10px;
}
.page_default .genpg-rite .ftr-socil-cntct a {
    font-size: 0;
    background-image: url(../images/sprites-in.webp);
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    display: inline-block;
    transition: 0.3s;
}
.page_default .genpg-rite .ftr-socil-cntct a.fb {
    background-position: -8px -198px;
}
.page_default .genpg-rite .ftr-socil-cntct a.fb:hover {
    background-position: -8px -266px;
}
.page_default .genpg-rite .ftr-socil-cntct a.tw {
    background-position: -76px -198px;
}
.page_default .genpg-rite .ftr-socil-cntct a.tw:hover {
    background-position: -76px -266px;
}
.page_default .genpg-rite .ftr-socil-cntct a.lnk {
    background-position: -144px -198px;
}
.page_default .genpg-rite .ftr-socil-cntct a.lnk:hover {
    background-position: -144px -266px;
}
.page_default .genpg-rite .ftr-socil-cntct a.inst {
    background-position: -214px -198px;
}
.page_default .genpg-rite .ftr-socil-cntct a.inst:hover {
    background-position: -212px -266px;
}
/*single-profile*/
.page_default .genpg-rite .single-profile-list {
    display: flex;
    justify-content: space-between;
    background-image: url(../images/single-atrney-back.webp);
    align-items: center;
    padding: 20px;
    position: relative;
    z-index: 2;
}
.page_default .genpg-rite .single-profile-list:before {
    position: absolute;
    content: "";
    background-color: #000;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 80%;
    z-index: -2;
}
.page_default .genpg-rite .single-main {
    padding: 0 0 20px 20px;
    margin-bottom: 40px;
    position: relative;
}
.page_default .genpg-rite .single-main:before {
    position: absolute;
    content: "";
    background-color: #116ab2;
    width: 40%;
    height: 80%;
    left: 0;
    bottom: 0;
    z-index: -1;
}
.page_default .genpg-rite .single-profile-lft {
    width: 41%;
}
.page_default .genpg-rite .single-profile-list .prfle-img img {
    border: 2px solid #116ab2;
}
.page_default .genpg-rite .single-profile-rit {
    width: 46%;
}
.page_default .genpg-rite .single-profile-rit h3 {
    font-family: 'Playfair Display', serif;
    font-size: 47px;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
    margin: 0 0 20px 0;
}
.page_default .genpg-rite .single-profile-rit h6 {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    color: #116ab2;
    padding: 0 0 10px 0;
    margin: 0 0 25px 0;
    position: relative;
}
.page_default .genpg-rite .single-profile-rit h6:before {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 135px;
    height: 2px;
    left: 0;
    bottom: 0;
}
.page_default .genpg-rite .prfili-cnt p {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 0.36px;
    text-transform: capitalize;
    color: #116ab2;
    margin: 0;
}
.page_default .genpg-rite .prfili-cnt p a {
    font-family: 'Frank Ruhl Libre', serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -0.8px;
    color: #fff;
    margin: 0;
    display: inline-block;
}
.page_default .genpg-rite .prfili-cnt p a:hover {
    color: #105e9e;
}
.page_default .genpg-rite .prfili-cnt {
    margin-bottom: 35px;
    padding-left: 90px;
    position: relative;
}
.page_default .genpg-rite .prfili-cnt:before {
    position: absolute;
    content: "";
    background-image: url(../images/sprites-in.webp);
    background-position: -9px -356px;
    width: 70px;
    height: 67px;
    left: 0;
    top: 0;
}
.page_default .genpg-rite .prfili-cnt.fax:before {
    background-position: -90px -356px;
}
.page_default .genpg-rite .single-profile-rit .mail-btn a {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 40px;
    background-color: #116ab2;
    display: inline-block;
    outline: 1px solid #fff;
    outline-offset: -5px;
}
.page_default .genpg-rite .single-profile-rit .mail-btn a:hover {
    outline: none;
}
.page_default.single-blogpg .single-main {
    padding: 0;
    margin-top: 20px;
}
.page_default.single-blogpg .single-main:before {
    display: none;
}
.genpg-rite form.search-form {
    position: relative;
}
.genpg-rite form.search-form input.search-field {
    padding: 12px 20px;
    width: 100%;
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    font-family: 'Poppins', sans-serif;
    color: #000;
    position: relative;
    outline: none;
}
.genpg-rite form.search-form input.search-submit {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1;
    color: #000;
    font-family: 'Poppins', sans-serif;
    background-color: #ccc;
}



.result-category {
    margin-bottom: 50px;
    display: inline-block;
}

.result-category ul.result-categories {
    background-color: #105e9e;
    padding: 30px;
    margin: 0;
}

.result-category ul.result-categories li {
    margin-bottom: 15px;
}

.result-category ul.result-categories li a {
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    line-height: 1.3;
    color: #fff;
    padding-left: 30px;
    display: inline-block;
    position: relative;
    margin: 0;
}

.result-category ul.result-categories li a:before {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 10px;
    height: 10px;
    left: 0;
    top: 10px;
    bottom: 0;
}